dos-new-ip6(8)

NAME
dos-new-ip6

SYNOPSIS
dos-new-ip6 interface This tools prevents new IPv6 interfaces to come up, by sending answers to duplicate ip6 checks (DAD). This results in a DOS for new IPv6 devices.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
dos-new-ip6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org